.foto_bg {
	background-image: url(/App_Themes/northpeel/images/mydufferin/0007_21.jpg);
	height:484;
	background-repeat:no-repeat;
	background-position:bottom;
}
.foto_bg2 {
	background-image: url(/App_Themes/northpeel/images/mydufferin/0007_23.jpg);
	height:484;
	background-repeat:no-repeat;
	background-position:bottom;
}
.text {
	font-family: tahoma;
	font-size: 10px;
	color: #5F5F5F;
	text-decoration: none;
}
.big_red {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #B60101;
	text-decoration: none;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #5F5F5F;
	text-decoration: underline;
}
.links {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #277328;
	text-decoration: underline;
}
.footer {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.links2 {


	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #D66124;
	text-decoration: none;
}
.text3 {



	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF5A00;
	text-decoration: none;
}
